	@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

*{margin:0px;padding:0px;box-sizing:border-box;font-family: "Ubuntu", sans-serif;}
body,html {height:100%;width:100%;}
section.why_choose .container{max-width:98%}
section.why_choose2{margin-bottom:30px}
#loginForm .product-slider__cart{transition:all .5s ease;display:inline-block;box-shadow:0 10px 27px 0 rgb(255 255 255);background:#275df5;border:none!important;color:#fff!important;padding:11px 30px!important;border-radius:50px!important;font-weight:700;font-size:14px;letter-spacing:2px;margin-right:40px;cursor:pointer!important;background-size:contain;transition:all .3s ease;text-transform:uppercase;line-height:2em;width:max-content}
#loginForm .btn-strip{padding:15px 10px;background-color:#dddddd70;margin-bottom:0;line-height:1.7em}
#loginForm .pwd{position:relative}
#loginForm .pwd input{border:1px solid #e7e7f1;color:#121224;background-color:#fff;border-radius:16px;padding:12px 16px;width:100%;margin-top:12px}
#loginForm .field-icon{right:30px;position:absolute;top:33px;bottom:0;margin:auto;display:flex;align-items:center}
section.banner_inner{max-height:440px;overflow:hidden}
.contact-form2 input[type="email"],.contact-form2 input[type="password"]{border:1px solid #e7e7f1;color:#121224;background-color:#fff;border-radius:16px;padding:12px 16px;width:100%;margin-top:12px}
.authorv3__content--badge{color:#121224;letter-spacing:1px;font-weight:600;font-size:26px}
.row.contact-page ul{padding-left:0}
.middle_page_account{padding:80px 0;background:#f7f7f7}
#registerForm label span{color:red}
.contact-form label{font-size:19px}
#registerForm input[type="email"]:focus,#registerForm input[type="password"]:focus,#registerForm input[type="text"]{box-shadow:none}
h6.title_frm{color:#919191;line-height:26px;font-size:16px;margin-bottom:25px}
.authorv3__content--badge{color:#121224;letter-spacing:1px;font-weight:600;font-size:26px}
#registerForm .product-slider__cart{transition:all .5s ease;display:inline-block;box-shadow:0 10px 27px 0 rgb(255 255 255);background:#275df5;border:none!important;color:#fff!important;padding:11px 30px!important;border-radius:50px!important;font-weight:700;font-size:14px;letter-spacing:2px;margin-right:40px;cursor:pointer!important;background-size:contain;transition:all .3s ease;text-transform:uppercase;line-height:2em;width:max-content}
.left_ref{text-align:center;background:#fff;border:1px solid #e7e7f1;border-radius:10px;padding:30px;position:relative}
#registerForm .btn-strip a{text-decoration:underline;color:#42b0d7}
#registerForm .btn-strip{background-color:#dddddd3d;padding:15px 10px;margin-bottom:0;line-height:1.7em}
#registerForm textarea { border: 1px solid #e7e7f1; color: #121224; background-color: #fff; border-radius: 16px; padding: 12px 16px; width: 100%; margin-top: 12px; font-size: 19px; }
#registerForm .pwd{position:relative}
#registerForm .pwd input{border:1px solid #e7e7f1;color:#121224;background-color:#fff;border-radius:16px;padding:12px 16px;width:100%;margin-top:12px}
#registerForm .field-icon{right:30px;position:absolute;top:35px;bottom:0;margin:auto;display:flex;align-items:center}
#registerForm input[type="email"],#registerForm input[type="password"],#registerForm input[type="text"],#registerForm input[type="number"]{border:1px solid #e7e7f1;color:#121224;background-color:#fff;border-radius:16px;padding:12px 16px;width:100%;margin-top:12px;font-size:19px}
.middle_page_account .form-box{position:relative;width:100%;margin:0 auto;border-radius:5px;padding:40px;margin-top:45px;background-color:#fff;box-shadow:0 6px 12px rgba(30,10,58,.04)}
.col-md-6.contact-form input{margin-bottom:15px}
button.product-slider__cart.mt-3{background:#ee4a12;padding:14px 30px;color:#fff;font-size:18px;border:0 solid}
.col-md-6.contact-form{background:#032297;padding:40px 30px;background-image:linear-gradient(45deg,#3f5199,#0d6efd);border-radius:20px}
select,.coupon input,.contact-form .form-group input[type="number"],.contact-form .form-group input[type="text"],.contact-form .form-group input[type="password"],.contact-form .form-group input[type="tel"],.contact-form .form-group input[type="email"],.contact-form .form-group select,.contact-form .form-group input[type="file"]{position:relative;display:block;width:100%;line-height:24px;padding:10px 20px;color:#7a7a7a;font-size:var(--font-15);border-radius:3px;background:#fff;border:1px solid #ebebeb;-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease}
.contact-form .form-group textarea{position:relative;display:block;width:100%;line-height:24px;padding:15px 20px 25px;color:#7a7a7a;background:#fff;border:1px solid #ebebeb;height:150px;resize:none;border-radius:3px;font-size:var(--font-15);-webkit-transition:all 300ms ease;-ms-transition:all 300ms ease;-o-transition:all 300ms ease;-moz-transition:all 300ms ease;transition:all 300ms ease}
.get_in_page h5{font-size:30px}
.row.contact-page ul li a{color:#272727;text-decoration:none}
.row.contact-page ul li{list-style:none;font-size:20px;color:#272727}
.row.contact-page{padding:4% 6%}
section.why_core{padding:40px 0}
.banner-image h6{position:absolute;display:flex;justify-content:center;align-items:center;height:100%;width:100%;left:0;top:0;color:#fff;font-size:20px}
.banner-image:before{content:'';left:0;top:0;width:100%;height:100%;background:#00000061;position:absolute}
.list_choose-about ul{display:flex;justify-content:space-between;align-items:center;gap:30px}
section.why_core .list_choose h6{color:#4d4b4b;font-weight:400}
.list_choose-about li{width:32%;text-align:center;list-style:none;background:#f7f7f7;padding:20px;border-bottom:3px solid #22a7c1}
.list_choose-about li h3{font-size:21px;margin-top:16px}
.banner-image{position:relative;margin-bottom:0}
.row.track-div{margin-bottom:45px}
.mid-text{display:flex;justify-content:center;flex-direction:column;align-items:flex-start;height:100%}
img{max-width:100%}
h6.slide-butt a:hover{background:#0d4da7}
.main_header{border-bottom:1px solid #e9e9e9;padding:0;box-shadow:0 0 23px #c1c1c1;border-top:3px solid #06319c}
.search_fn input{background:#f4fbfc;padding:8px 14px;border:1px solid #878787;border-radius:25px}
.main_header .dropdown-toggle::after{display:none}
.logo img{max-width:70%}
.menu_head .navbar-nav li.nav-item{margin:0 4px}
.menu_head .navbar-nav li.nav-item a{font-size:18px;font-weight:500}
.menu_head .navbar-nav li.nav-item a.nav-link.active{background:#0d4da7;color:#fff;padding:8px 24px;border-radius:25px}
.menu_head .navbar-nav li.nav-item a.nav-link{padding:8px 15px;transition:all .4s ease;border-radius:25px}
.menu_head .navbar-nav li.nav-item a.nav-link:hover{background:#0d4da7;color:#fff;border-radius:25px}
.search_fn,.search_fn input{position:relative}
.search_fn button{background:none;border:none;position:absolute;right:12px;top:8px}
.menu_head .navbar-nav li.nav-item.contact-butt a{background:#ee4a12;border-radius:25px;color:#fff}
.banner_home .carousel-caption h5{font-size:36px;margin-bottom:0;font-weight:800;position:relative;z-index:2}
.banner_home .carousel-item:after{background:#000;content:'';position:absolute;width:100%;height:100%;top:0;background:linear-gradient(360deg,#07234a 0%,rgb(0 0 0 / 51%) 100%);z-index:1}
.about_welcome img{border-right:8px solid #ee4a12;border-bottom:8px solid #ee4a12}
.welcome_ab p{font-size:18px;font-weight:400;margin-bottom:0}
.about_welcome{background:#fff;padding:82px 0;background-image:url(https://shtheme.org/demosd/excelsurewp/wp-content/themes/excelsure/assets/images/bg/best-bg.jpg);background-size:contain}
.blb{height:100vh}
.area_hm ul{margin:0;padding:0;list-style:none;display:flex}
.area_hm ul li{display:flex;align-items:center}
.area_hm ul li img{width:80px;margin-right:14px}
.area_hm ul li h5{margin-bottom:0}
.area_hm ul li:nth-child(1){margin-right:2vw}
.welcome_ab .area_hm{margin-top:30px}
.welcome_ab a{text-decoration:none;color:#fff;border:1px solid #0d4da7;padding:12px 36px;border-radius:4px;margin-top:20px;display:inline-block;transition:all .4s ease;background:#0d4da7}
.welcome_ab a:hover{background:#ee4a12;color:#fff;border-color:#ee4a12}
.welcome_ab h6{font-size:20px;margin:0 0 10px;color:#0d4da7}
.track-order{box-shadow:0 0 10px grey;padding:30px;margin-bottom:50px;border-radius:10px;background-image:linear-gradient(45deg,#042598,#24b0cb);text-align:center;margin-top:-165px;z-index:999;width:76%;margin-left:12%}
h6.slide-butt{margin-top:27px}
h6.slide-butt a{background:#ee4a12;color:#fff;padding:16px 31px;border-radius:6px;text-decoration:none;font-size:18px;border-bottom:3px solid}
section.sector .container{max-width:96%}
.track-order h3{color:#fff;font-size:30px}
.track-order form input#lname{min-width:430px;padding-left:20px;border-top-left-radius:10px;border-bottom-left-radius:10px;border:0}
.track-order form{display:flex;justify-content:center}
.track-order form input[type="submit"]{min-width:170px;border:0;background:#ee4a12;color:#fff;font-size:18px;border-top-right-radius:10px;border-bottom-right-radius:10px}
.list_choose li:nth-child(1){border:5px solid #ffffff;border-top:0;padding:24px;border-left:0}
.list_choose li{position:relative}
.list_choose li:nth-child(2){border:5px solid #ffffff;border-bottom:0;border-left:3px;padding:24px}
.list_choose li:nth-child(3){border:5px solid #ffffff;border-top:0;border-left:3px;padding:24px}
.list_choose li:nth-child(1):before,.list_choose li:nth-child(3):before{content:"";background:#ee4a12;height:5px;width:60%;position:absolute;bottom:-5px;left:20%}
.list_choose li:nth-child(2):before,.list_choose li:nth-child(4):before{content:"";background:#ee4a12;height:5px;width:60%;position:absolute;top:-5px;left:20%}
.list_choose li:nth-child(4){border:5px solid #ffffff;border-bottom:0;border-left:3px;padding:24px;border-right:0 solid}
.sector{padding:60px 0;background-blend-mode:overlay;background-color:#0b4174eb;width:98%;border-radius:30px;margin:2% 1%}
.sector p{font-size:18px;margin-bottom:0}
.sector h2{color:#fff;margin:0 0 10px}
.sector_lst ul{margin:0;padding:0;list-style:none;display:flex;justify-content:space-between;gap:20px}
.sector_lst ul li h5{margin:0}
.sector_lst ul li:hover img{margin-top:-10px}
.sector_lst ul li img,.sector_lst ul li{transition:all .4s ease}
.sector_lst ul li{text-align:center;border:1px solid #d7d4d4;padding:7px;padding-bottom:20px;background:#fff;border-bottom:4px solid #ee4a12}
.sector_lst ul li img{margin-bottom:12px}
.carousel-control-prev-icon{background-image:url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e);opacity:1!important;padding:7px!important;border-radius:50%;background-size:60%;width:42px;height:42px;border:1px solid}
button.carousel-control-prev,button.carousel-control-next{opacity:1}
.banner_home .carousel-caption{bottom:13.25rem;z-index:999}
.banner_home .carousel-caption p{font-size:21px}
section.project_hm .heading_project{text-align:center}
.who_we .container{max-width:100%;padding:0}
.carousel-control-next-icon{opacity:1!important;padding:7px!important;border-radius:50%;background-size:60%;width:42px;height:42px;border:1px solid}
.skool-icon{display:none}
.project_all_data{background-image:linear-gradient(180deg,#FFFFFF 99.2%,#FF7D44 0%);box-shadow:5px 6px 30px 0 rgba(0,0,0,0.1);transition:.4s;margin-bottom:32px;padding-bottom:20px;border-radius:16px;overflow:hidden;border:1px solid #eee}
.description_gp h6.slide-butt a{padding:13px 22px}
.project_hm{padding:60px 0;background-color:#ffffff;background-attachment:fixed}
.project_hm p{font-size:18px;margin-bottom:0}
.project_hm h2{margin:0 0 10px}
.project_all_data .description_gp{background:#fff;padding:15px;min-height:260px;}
.project_all_data .description_gp h4{margin:0;font-size:20px;line-height:30px;text-align:center}
.car_proj .owl-prev,.car_proj .owl-next{position:absolute;top:50%;transform:translateY(-50%);background-color:rgba(0,0,0,0.5);color:#fff;padding:10px;border-radius:50%;cursor:pointer;z-index:1000}
.car_proj .owl-prev{left:0;z-index:9999999;color:#000!important;opacity:1;border-radius:50px!important;background:#fff!important;width:45px;height:45px;display:flex!important;align-items:center;justify-content:center}
.car_proj .owl-next{right:0;z-index:9999999;color:#000!important;opacity:1;border-radius:50px!important;background:#fff!important;width:45px;height:45px;display:flex!important;align-items:center;justify-content:center}
.car_proj .owl-prev span,.car_proj .owl-next span{font-size:30px;position:relative;top:-2px}
.project_all_data .img_top_car,.project_all_data .img_top_car a{position:relative}
.project_all_data .img_top_car a:before{transition:all .4s ease;content:'';width:100%;height:100%;top:0;z-index:9;position:absolute}
.project_all_data .img_top_car a:hover:before{height:100%;background:#00000026}
.sector .middle_row{background-size:contain}
.who_we{padding:0;background:#f5f5f5;overflow:hidden}
.who_we_are{padding:40px 15px;display:flex;flex-direction:column;justify-content:center;align-items:self-start;padding-right:40px}
.who_we_are h2{font-size:21px;color:#000;background-image:linear-gradient(45deg,#ffffff,transparent);padding:10px;border-bottom:1px solid #ff00001f}
.who_we_are h6{color:#ee4a12}
.who_we_are p{font-size:18px;margin-bottom:0}
.team_wrap ul{margin:0;padding:0;list-style:none;display:flex;justify-content:space-between}
.team_wrap ul li,.team_wrap ul li .imag_team{position:relative;overflow:hidden;border-radius:25px}
.team_wrap ul li{width:32%;overflow:hidden}
.team_wrap ul li .imag_team img{border-radius:25px;transition:all .4s ease}
.team_wrap ul li .des_bottom{transition:all .8s ease;position:absolute;bottom:-125px;padding:15px;z-index:9999}
.team_wrap ul li .des_bottom p{margin:0;color:#fff;font-size:18px}
.team_wrap ul li .des_bottom h3{color:#fff}
.team_wrap ul li .imag_team:before{z-index:99;background:linear-gradient(360deg,rgb(0 0 0 / 57%) 0%,rgba(0,0,0,0) 100%);content:'';position:absolute;width:100%;bottom:0;height:100%;border-radius:25px}
.team_wrap ul li:hover .des_bottom{bottom:0}
.team_wrap ul li:hover .imag_team img{scale:1.2}
.right_product{position:fixed;top:448px;margin-top:0;right:0;z-index:99999;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease}
.skool-icon ul li{list-style:none;background:rgb(238 74 18 / 80%);width:auto;width:220px;height:65px;position:relative;margin:0 1px 1px 0;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out;cursor:pointer}
.skool-icon ul li a{display:block;position:relative;padding:15px 0 0 65px;text-transform:uppercase;line-height:19px;color:#fff;font-size:14px;font-weight:400;text-decoration:none}
.skool-icon ul li.qlCallus a:before{background:url(../images/qlIcon-dex.png) no-repeat 0 0}
.skool-icon ul li a:before{content:'';width:35px;height:35px;position:absolute;left:15px;top:15px}
.skool-icon ul li.qlCu a:before{background:url(../images/qlIcon-dex.png) no-repeat -35px 0}
.skool-icon ul li.qlDl a:before{background:url(../images/qlIcon-dex.png) no-repeat -105px 0}
.skool-icon ul li.qlSc a:before{background:url(../images/qlIcon-dex.png) no-repeat -70px 0}
.skool-icon ul li:hover{margin-left:-155px;background:#ee4a12}
.skool-icon{z-index:999;width:65px;padding:0;margin:0}
.skool-icon ul{list-style-type:none;padding:0}
.logo_hm{padding:30px 0}
.logo_h .owl-prev,.logo_h .owl-next{position:absolute;top:50%;transform:translateY(-50%);background-color:rgba(0,0,0,0.5);color:#fff;padding:10px;border-radius:50%;cursor:pointer;z-index:1000}
.logo_h .owl-prev{left:0;z-index:9999999;color:#000!important;opacity:1;border-radius:50px!important;background:#fff!important;width:45px;height:45px;display:flex!important;align-items:center;justify-content:center}
.logo_h .owl-next{right:0;z-index:9999999;color:#000!important;opacity:1;border-radius:50px!important;background:#fff!important;width:45px;height:45px;display:flex!important;align-items:center;justify-content:center}
.logo_h .owl-prev span,.logo_h .owl-next span{font-size:30px;position:relative;top:-2px}
.copyright.mb-2.mt-3{border-top:1px solid #eee;padding-top:16px}
.main_footer{background:url(../images/footer.webp) no-repeat top #1a293a;padding:0;background-size:cover;position:relative;background-position:center;border-top-left-radius:60px;border-top-right-radius:60px;overflow:hidden;width:98%;margin-left:1%;margin-bottom:32px}
.main_footer:before { background:#000000ba; content: ''; width: 100%; height: 100%; position: absolute; z-index: 9; }
.main_footer > .container { position: relative; z-index: 9999; padding: 70px 0; }
.main_footer .get_in h5 {color:#ffffff;}
.main_footer .get_in ul {margin:0px;padding:0px;list-style:none;}
.main_footer .get_in ul li a {color:#fff;text-decoration: none;}
.main_footer .get_in ul li {color:#fff;}
.main_footer .get_in ul li span {display:block;margin-bottom:7px;color: #fff;font-size:20px;}
.main_footer .get_in ul li span i {color:#fff;}
.main_footer .get_in ul li:nth-child(4) {margin-top:20px;}
.main_footer .get_in ul li:nth-child(5) {margin-top:20px;}
.main_footer .get_in ul li:nth-child(2) {margin:8px 0;}
.main_footer .get_in ul li p {margin:0px;}
.footer_menu ul {margin:0px;padding:0px;list-style:none;}
.footer_menu ul li a {color:#fff;text-decoration: none;position:relative;}
.footer_menu ul li a:after {content:'';width:0%;height:1px;background:#a5a7a3;position:absolute;bottom:0;left:0;transition: all 0.4s ease-in-out;}
.footer_menu ul li a:hover:after {width:100%;}
.footer_menu h5 {color:#fff;}
.footer_menu ul li {margin:10px 0;}
#subscribe_form {margin-top:150px;}
.footer_form span { color: #ffffff; margin-bottom: 12px; display: inline-block; }
.ft_form {display:flex;}
.ft_form input::placeholder {color:#fff;}
.ft_form input { margin-right: 10px; color: #fff; padding-left: 15px; background: none; border-bottom: 1px solid #ffffff; border-top: none; border-right: none; border-left: none; max-width: 220px; width: 100%; }
.ft_form input:focus {outline:none;box-shadow:none;border-top:none;border-left:none;border-right:none;}
.ft_form button {transition: all 0.4s ease-in-out;background: none;border: 2px solid #fff;color: #fff;padding: 10px 25px;border-radius: 25px;line-height: 20px;}
.ft_form button:hover {background:#fff;color:#000;}
.get_in ul li a:after {content:'';width:0%;height:1px;background:#a5a7a3;position:absolute;bottom:0;left:0;transition: all 0.4s ease-in-out;}
.get_in ul li a:hover:after {width:100%;}
.get_in ul li a {position:relative;}
/*--Footer Terms--*/
.footer_terms ul {margin:0px;padding:0px;}
.footer_terms ul li { list-style: none; display: inline; margin-right: 15px; }
.footer_terms ul li a {color:#ffffff; text-decoration:none}
.copyright p {color:#ffffff; text-decoration:none; margin-bottom:0;}
.main_footer .get_in ul li:nth-child(3) {margin-top:60px;}

section.team_welcome p {
    font-size: 19px;
    color: #5b5757;
}li.nav-item.dropdown:hover ul.dropdown-menu {
    display: block;
}
.list_choose-team ul li {
    list-style: none;
    text-align: center;
    box-shadow: 0px 1px 10px #cec4c4;
    border-radius: 10px;
    overflow: hidden;
    background: #f7f7f7;
}
.list_choose-team-junior ul li:hover {
    transform: translate(0px, -5px);
}
.blog-right ul li img {
    width: 36%;
    padding-right: 23px;
    object-fit: cover;
}
.blog-left {
    border-right: 1px solid #eee;
    padding-right: 25px;
}ul.dropdown-menu.show a.dropdown-item {
    background: none;
    border-radius: 25px;
    color: #222;
}
li.nav-item.dropdown:hover ul.dropdown-menu.show {
    display: block;
}
.recent-blogs ul {
    padding-left: 0px;
}
div#navbarSupportedContent {
    z-index: 999;
}
.blog-content-text h3 {
    font-size: 22px;
    margin-top: 30px;
}
.blog-right ul li div h4 {
    font-size: 16px;
}

.blog-right ul li img {
    width: 36%;
    padding-right: 23px;
    object-fit: cover;
}
.blog-right ul li div {
    width: 50%;
}
.blog-right ul li {
    display: flex;
    list-style: none;
    margin-bottom: 23px;
    border-bottom: 1px dashed #eee;
    padding-bottom: 20px;
}
.blog-left {
    border-right: 1px solid #eee;
}
.blog-img {
    margin-bottom: 35px;
}
.blog-content-text p, .blog-content-text {
    font-size: 18px;
    line-height: 27px;
}
.blog-left .social_share ul li:nth-child(1) a i {
    color: #0071b9;
}
.blog-left .social_share ul li:nth-child(3) a i {
    color: #3eb3e1;
}
.blog-left .social_share ul li {
    list-style: none;
}
section.blog-inner-page .blog-left {
    background: #fff;
    padding: 30px;
    border-radius: 12px;
}section.blog-inner-page .blog-right {
    background: #fff;
    padding: 15px;
    border-radius: 12px;
}.our_blog_inner-sections .container-fluid {
    width: 95%;
}
section.blog-inner-page {
    background: #f7f7f7;
}
.blog-left .social_share ul li a {
    color: #000;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    padding: 7px;
    border-radius: 55%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.blog-left .social_share ul {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 15px;
}
.date_blog {
    padding-top: 10px;
    padding-bottom: 20px;
}
 .date_blog span {
    color: #000;
    font-family: "Titillium Web", sans-serif;
    border: 1px solid #8d8d8d;
    padding: 7px 15px;
    border-radius: 25px;
    display: inline-block;
}
.blog-left h2 {
    font-size: 32px;
}
.row.team-lead .col-md-4 {
    padding-right: 0;
}
.list_choose-team-junior ul li {
    list-style: none;
    text-align: center;
    transition: 0.3s ease-in-out;
    box-shadow: 0px 1px 10px #cec4c4;
    border-radius: 10px;
    overflow: hidden;
    width: 16%;
    background: #f7f7f7;
}
.list_choose-team-junior ul li p {
    text-align: center;
    color: #1f9bc3;
    font-weight: 600;
}
.latest_blogs .blog_wrap:hover .image_blog img {
    transform: scale(1.2);
}
.latest_blogs .blog_wrap .image_blog img {
    transition: 0.3s ease-in-out;
}
.list_choose-team-junior ul li h3 {
    font-size: 18px;
    margin-top:10px;
    text-align: center;
}
.list_choose-team-junior ul {
    display: flex;
    gap: 10px;
    padding: 0px;
    flex-wrap: wrap;
}
.list_choose-team ul li img, .list_choose-team-junior ul li img{
    transition: 0.3s ease-in-out;
}
.img-div {
    overflow: hidden;
}
.list_choose-team ul li:hover img, .list_choose-team-junior ul li:hover img {
    transform: scale(1.2);
}
.list_choose-team ul li p {
    color: #1f9bc3;
    font-weight: 600;
}
.list_choose-team ul {
    display: flex;
    gap: 20px;
    padding: 0px;
}.list_choose-team ul li h3 {
    padding-top: 10px;
    font-size: 22px;
}
.why_choose { padding: 60px 0; background: #ebebeb; }
.why_choose .choose h2 { font-size: 1.75rem; color: #000; }
.why_choose .choose p { font-size: 18px; margin-bottom: 0; }
.why_choose .choose h6 { color: #ee4a12; }
.list_choose ul {margin:0px;padding:0px;list-style:none;display:flex;flex-wrap:wrap;justify-content:center;}
.list_choose ul li {
    width: 25%;
    text-align: center;
    margin-bottom: 0px;
    border-color: #cdc9c9 !important;
}section.team_welcome {
    padding-top: 50px;
}
.row.team-lead .welcome_ab {
    padding-left: 30px;
}
.list_choose ul li p {margin:0px;font-weight:500;font-size:22px;color: #000;}
.list_choose ul li img {width:90px; margin-bottom:15px;}
.list_choose ul li:nth-last-child(1), .list_choose ul li:nth-last-child(2) {margin-bottom:0;}
.banner_home .carousel-caption {
    bottom: 22.25rem;
    z-index: 999;
}.accordion-button {
    font-size: 19px;
}button.accordion-button.collapsed {
    background: #f7f7f7;
}
.latest_blogs .blog_wrap .desc_blog a {
    font-size: 18px;
    cursor: pointer;
    font-family: "Titillium Web", sans-serif;
    transition: all 0.4s ease-in-out;
    background: none;
    border: none;
    color: #fff;
    padding: 12px 25px;
    border-radius: 25px;
    line-height: 20px;
    background: linear-gradient(90deg, rgb(5 42 154) 0%, rgb(48 229 222) 100%);
    width: auto;
    display: inline-block;
    text-decoration: none;
}
section.blog-page {
    padding: 60px 0;
}
.latest_blogs .blog_wrap .image_blog img {
    height: 260px;
    object-fit: cover;
}
.latest_blogs .blog_wrap .image_blog {
    position: relative;
    overflow: hidden;
}
.latest_blogs .blog_wrap .desc_blog p {
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    margin-bottom: 15px;
}
.latest_blogs .blog_wrap .desc_blog h3 {
    line-height: 28px;
    font-size: 18px;
    margin-bottom: 12px;
}
.latest_blogs .blog_wrap .posted_date {
    font-family: "Titillium Web", sans-serif;
    position: relative;
    width: auto;
    top: -10px;
    color: #ff0000;
    left: 0px;
    right: 0;
    text-decoration: underline;
    display: inline-block;
    padding: 4px 0px;
    border-radius: 10px;
    font-weight: 600;
}
.latest_blogs .blog_wrap .image_blog img {
    width: 100%;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.latest_blogs .blog_wrap .desc_blog {
    background: #fff;
    padding: 1.5vw;
    /*box-shadow: 0 3px 30px #ccc;*/
}
.latest_blogs .blog_wrap .image_blog {
    position: relative;
}
.latest_blogs .blog_wrap {
    width: 31%;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 3px 30px #cccccc87;
    margin-bottom: 25px;
}
.our_blog_sections .latest_blogs {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.accordion-item {
    margin-bottom: 20px;background:#fff;
}
.accordion-button:not(.collapsed) {
    background-image: linear-gradient(45deg, #105fac, transparent);
    color: #fff;
}
.row.team-lead {
    margin-top: 4%;
    background: #eee;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 11px;
    overflow: hidden;
    box-shadow: 0px 5px 10px #9e9999;
}
section.faq-section {
    padding: 50px 0px;
}
@media(max-width:1600px)
{
    .banner_home .carousel-caption {
    bottom: 17.25rem;
    z-index: 999;
}
}
@media(max-width:1400px)
{
    .banner_home .carousel-caption {
        bottom: 14.25rem;
        z-index: 999;
    }
}
@media(max-width:1200px)
{
    .banner_home .carousel-caption p {
    font-size: 21px;
    display: none;
}
}
@media(max-width:980px)
{
    .banner_home .carousel-caption {
        bottom: 11.25rem;
        z-index: 999;
    }
}


